Index: trunk/examples/advanced/radioprotection/include/RemSimAnalysisManager.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimAnalysisManager.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimAnalysisManager.hh	(revision 1230)
@@ -30,5 +30,5 @@
 //    **********************************
 //
-// $Id: RemSimAnalysisManager.hh,v 1.11 2006/06/29 16:22:04 gunter Exp $
+// $Id: RemSimAnalysisManager.hh,v 1.12 2009/04/08 13:25:37 cirrone Exp $
 //
 // Author: Susanna Guatelli (guatelli@ge.infn.it)
@@ -53,5 +53,5 @@
   class ITuple;
   class ITreeFactory;
-};
+}
 
 class RemSimAnalysisMessenger;
Index: trunk/examples/advanced/radioprotection/include/RemSimDecay.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimDecay.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimDecay.hh	(revision 1230)
@@ -32,5 +32,5 @@
 //
 // $Id: RemSimDecay.hh,v 1.3 2006/06/29 16:22:08 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author:Susanna Guatelli, guatelli@ge.infn.it 
Index: trunk/examples/advanced/radioprotection/include/RemSimDecorator.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimDecorator.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimDecorator.hh	(revision 1230)
@@ -32,5 +32,5 @@
 //
 // $Id: RemSimDecorator.hh,v 1.10 2006/06/29 16:22:10 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author:Susanna Guatelli, guatelli@ge.infn.it 
Index: trunk/examples/advanced/radioprotection/include/RemSimDetectorConstruction.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimDetectorConstruction.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimDetectorConstruction.hh	(revision 1230)
@@ -31,5 +31,5 @@
 //
 // $Id: RemSimDetectorConstruction.hh,v 1.13 2006/06/29 16:22:12 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author:Susanna Guatelli, guatelli@ge.infn.it 
Index: trunk/examples/advanced/radioprotection/include/RemSimDetectorMessenger.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimDetectorMessenger.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimDetectorMessenger.hh	(revision 1230)
@@ -32,5 +32,5 @@
 //
 // $Id: RemSimDetectorMessenger.hh,v 1.9 2006/06/29 16:22:37 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/advanced/radioprotection/include/RemSimElectronEEDL.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimElectronEEDL.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimElectronEEDL.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimElectronEEDL.hh,v 1.4 2006/06/29 16:22:41 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author: Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimEventAction.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimEventAction.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimEventAction.hh	(revision 1230)
@@ -32,5 +32,5 @@
 //
 // $Id: RemSimEventAction.hh,v 1.5 2006/06/29 16:22:43 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author : Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimHadronicBertini.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimHadronicBertini.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimHadronicBertini.hh	(revision 1230)
@@ -31,5 +31,5 @@
 //
 // $Id: RemSimHadronicBertini.hh,v 1.5 2006/11/15 18:39:30 guatelli Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author : Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimHadronicBinary.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimHadronicBinary.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimHadronicBinary.hh	(revision 1230)
@@ -31,5 +31,5 @@
 //
 // $Id: RemSimHadronicBinary.hh,v 1.5 2006/11/15 18:39:30 guatelli Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author : Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimIonICRU.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimIonICRU.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimIonICRU.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimIonICRU.hh,v 1.5 2006/06/29 16:22:49 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author: Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimMaterial.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimMaterial.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimMaterial.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimMaterial.hh,v 1.6 2006/06/29 16:22:51 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    **********************************
Index: trunk/examples/advanced/radioprotection/include/RemSimMoonHabitat.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimMoonHabitat.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimMoonHabitat.hh	(revision 1230)
@@ -32,5 +32,5 @@
 //
 // $Id: RemSimMoonHabitat.hh,v 1.6 2006/06/29 16:22:53 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author:Susanna Guatelli, guatelli@ge.infn.it 
Index: trunk/examples/advanced/radioprotection/include/RemSimMuonStandard.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimMuonStandard.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimMuonStandard.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimMuonStandard.hh,v 1.3 2006/06/29 16:22:55 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author:Susanna Guatelli, guatelli@ge.infn.it 
Index: trunk/examples/advanced/radioprotection/include/RemSimPhotonEPDL.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimPhotonEPDL.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimPhotonEPDL.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimPhotonEPDL.hh,v 1.4 2006/06/29 16:22:59 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author:Susanna Guatelli, guatelli@ge.infn.it 
Index: trunk/examples/advanced/radioprotection/include/RemSimPhysicsList.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimPhysicsList.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimPhysicsList.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimPhysicsList.hh,v 1.6 2006/06/29 16:23:01 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author: Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimPhysicsListMessenger.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimPhysicsListMessenger.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimPhysicsListMessenger.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimPhysicsListMessenger.hh,v 1.4 2006/06/29 16:23:03 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author: Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimPositronStandard.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimPositronStandard.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimPositronStandard.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimPositronStandard.hh,v 1.4 2006/06/29 16:23:05 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author: Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimPrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimPrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimPrimaryGeneratorAction.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 //
-// $Id: RemSimPrimaryGeneratorAction.hh,v 1.14 2006/06/29 16:23:07 gunter Exp $// GEANT4 tag $Name:  $
+// $Id: RemSimPrimaryGeneratorAction.hh,v 1.14 2006/06/29 16:23:07 gunter Exp $// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author: Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimPrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimPrimaryGeneratorMessenger.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimPrimaryGeneratorMessenger.hh	(revision 1230)
@@ -32,5 +32,5 @@
 //
 // $Id: RemSimPrimaryGeneratorMessenger.hh,v 1.10 2006/06/29 16:23:09 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //Code developed by:  S.Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimROGeometry.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimROGeometry.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimROGeometry.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimROGeometry.hh,v 1.6 2006/06/29 16:23:11 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //    ************************************
Index: trunk/examples/advanced/radioprotection/include/RemSimRoofDecorator.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimRoofDecorator.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimRoofDecorator.hh	(revision 1230)
@@ -34,5 +34,5 @@
 //
 // $Id: RemSimRoofDecorator.hh,v 1.6 2006/06/29 16:23:13 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 
Index: trunk/examples/advanced/radioprotection/include/RemSimRunAction.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimRunAction.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimRunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimRunAction.hh,v 1.10 2006/06/29 16:23:15 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Code developed by: S.Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimSensitiveDetector.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimSensitiveDetector.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimSensitiveDetector.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimSensitiveDetector.hh,v 1.5 2006/06/29 16:23:17 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Code developed by: S.Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimShelterSPEDecorator.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimShelterSPEDecorator.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimShelterSPEDecorator.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimShelterSPEDecorator.hh,v 1.5 2006/06/29 16:23:19 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Code developed by: S.Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimShieldingDecorator.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimShieldingDecorator.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimShieldingDecorator.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimShieldingDecorator.hh,v 1.7 2006/06/29 16:23:21 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Code developed by: S.Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimSteppingAction.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimSteppingAction.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimSteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimSteppingAction.hh,v 1.4 2006/06/29 16:23:23 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 // 
 // Author: Susanna Guatelli (guatelli@ge.infn.it)
Index: trunk/examples/advanced/radioprotection/include/RemSimSteppingActionMessenger.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimSteppingActionMessenger.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimSteppingActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: RemSimSteppingActionMessenger.hh,v 1.3 2006/06/29 16:23:25 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Author: Susanna Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimVGeometryComponent.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimVGeometryComponent.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimVGeometryComponent.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimVGeometryComponent.hh,v 1.8 2006/06/29 16:23:27 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Code developed by: S.Guatelli, guatelli@ge.infn.it
Index: trunk/examples/advanced/radioprotection/include/RemSimVehicle1.hh
===================================================================
--- trunk/examples/advanced/radioprotection/include/RemSimVehicle1.hh	(revision 812)
+++ trunk/examples/advanced/radioprotection/include/RemSimVehicle1.hh	(revision 1230)
@@ -25,5 +25,5 @@
 //
 // $Id: RemSimVehicle1.hh,v 1.8 2006/06/29 16:23:29 gunter Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // Code developed by: S.Guatelli, guatelli@ge.infn.it
